## org.eclipse.amp.agf.chart
Interface IDataSelectionListener

    public interface IDataSelectionListener

The listener interface for receiving IDataSelection events. The class that is interested in processing a IDataSelection event implements this interface, and the object created with that class is registered with a component using the component's `addDataSelectionListener`method. When the IDataSelection event occurs, that object's appropriate method is invoked.``

See Also:
  `IDataSelectionEvent`

Method Summary
`void` `selectionChanged(java.lang.Object dataSet)` Selection changed.

Method Detail

### selectionChanged

    void selectionChanged(java.lang.Object dataSet)

  Selection changed.

  Parameters:
    `dataSet` - the data set